/**
 * 环境报告借阅相关
 */
import http from '../http'

export default {
  page: data => http.post('/env/v1/report_borrow/page', data).then(res => res),
  // 通过驳回审批
  approve: data =>
    http
      .post('/env/v1/report_borrow/approve/' + data.id, data)
      .then(res => res),
  // 发放
  send: id => http.post('/env/v1/report_borrow/sent/' + id).then(res => res),
  // 归还
  return: id =>
    http.post('/env/v1/report_borrow/returnReport/' + id).then(res => res)
}
